Subject: Re: Parallel Port, Direct control?
From: Tesi Balossino <[email-masked]>
To: James Brown <[email-masked]>
Cc: [email-masked]
Date: Tue, 5 Dec 1995 09:34:49 +0100 (MET)

On Tue, 5 Dec 1995, James Brown wrote:

> Hi!
>      I'm new to the list (though old to amos!!) and have a question....
> I've written a front-end for a robotics program, But want to use the
> parallel port for output. The problem im having is that i dont want to use a
> sophisticated interface. With IBMS (GASP!!!!) you can just, Eg in
> quickbasic, Use out XXXX ect, But im not sure how to do this in amos. AMOS
> seems to be very
> fussy about the control lines!!!! I am using amos 1.3. 
> 
> Also, does anybody have any FTP sites for Amos Extentions.
> 
> Thanx in advance,
> 
>                      James Brown
>                     GCC PRESIDENT
> 
>
All you want can be simply done as below:

Poke data,Address of the parallel port.

This should be OK for you using Amos 1.3. Amos Pro has some commands to 
manage directly the parallel port such as Parallel Send....

Bye... 

			       Luca Ferraris
	              e-mail:[email-masked]
         http://www.di.unito.it/pub/WWW/www_student/amiga/  (ADP Web)